{% load static %}

<!DOCTYPE html>
<html lang='en'>
    <head>
        <meta charset='UTF-8'>
        <meta http-equiv='X-UA-Compatible' content='IE=edge'>
        <meta name='viewport' content='width=device-width, initial-scale=1.0'>
        <link rel='stylesheet' href='{% static 'css/projects.css' %}'>
    </head>
    <body>
        <header>
            <nav>
                <ul>
                    {% if user.is_authenticated %}
                        <li>
                            <a href="{% url 'show_my_tasks' %}">my tasks</a>
                        </li>
                        <li>
                            <a href="{% url 'list_projects' %}">my projects</a>
                        </li>
                        <li style='float:right'>
                            <a class='logout' href="{% url 'logout' %}">logout</a>
                        </li>
                    {% else %}
                        <li>
                            <a href="{% url 'login' %}">login</a>
                        </li>
                        <li>
                            <a href="{% url 'signup' %}">signup</a>
                        </li>
                    {% endif %}
                </ul>
            </nav>
        </header>
        {% block content %}
        {% endblock content %}
        <footer>
            <div>
            made with <span style='color: coral'>&#10084;</span> by<a href="https://www.linkedin.com/in/davidlconway"> David Conway</a>
            </div>
        </footer>
    </body>
</html>
